.contact-footer {
    padding: 69px 0 42px;
    text-align: center;
    overflow: hidden;
}

.contact-footer .container {
    padding: 0 22px;
}

.contact-footer h2,
.contact-footer .main_title {
    color: #006B94;
    line-height: 30px;
    margin-bottom: 12px;
    font-size: 30px;
	  color: #006B94;
}

.contact-footer p {
    color: #56656E;
    font-size: 17px;
    line-height: 24px; /* 117.647% */
    margin-bottom: -1px;
}

.contact-footer__headline p {
    line-height: 20px;
}

.contact-footer h3,
.contacts-footer .sub_title {
    margin-bottom: 4px;
}

.contact-footer p:last-child {
    margin: 0;
}

.contact-footer__headline {
    margin-bottom: 30px;
}

.contact-footer .container svg {
    width: 36px;
    height: 36px;
    margin-bottom: 5px;
}

.contact-footer__addition-title {
    margin-bottom: 14px;
}

.contact-footer a {
    color: #56656E;
    text-decoration: none;
}

.contact-footer__addition a,
.contact-footer__addition p {
    white-space: nowrap;
}

.contact-footer__addition a {
    font-size: 15px;
}

.contact-footer__addition p {
    color: #56656E;
    font-size: 11px;
    font-weight: 700;
}

.contact-footer p strong {
    color: black;
}

@media (min-width: 992px) {
    .contact-footer {
        padding: 101px 0 62px;
        text-align: start;
    }

    .contact-footer .container {
        max-width: 1730px;
    }

    .contact-footer h2,
	.contact-footer .main_title{
        font-size: 56px;
        line-height: 1;
        margin-bottom: 16px;
    }

    .contact-footer__headline p {
        font-size: 26px;
    }

    .contact-footer p {
        font-size: 22px;
        margin-bottom: 18px;
    }

    .contact-footer__addition p {
        font-size: 12px;
    }

    .contact-footer__addition a {
        font-size: 18px;
    }

	.contact-footer h3,
	.contact-footer .sub_title {
        font-size: 22px;
        margin-bottom: 28px;
    }

    .contact-footer a {
        font-size: 17px;
    }

    .contact-footer .container svg {
        width: 56px;
        height: 56px;
        margin-inline-end: 16px;
    }
}

@media (max-width: 1450px) and (min-width: 992px) {
    .contact-footer h2,
	.contacts-footer .main_title{
        font-size: 42px;
        line-height: 61px;
        margin-bottom: 0;
    }

    .contact-footer__headline p {
        font-size: 20px;
        line-height: 26px;
    }

	.contact-footer h3,
	.contacts-footer .sub_title {
        font-size: 16px;
    }

    .contact-footer p {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 20px;
    }

    .contact-footer a {
        font-size: 16px;
    }

    .contact-footer .container svg {
        width: 35px;
        height: 35px;
        margin-inline-end: 7px;
    }

    .contact-footer__addition p {
        font-size: 12px;
    }
}

@media (min-width: 1400px)  and (max-width: 1700px) {
    .contact-footer .container {
        padding-inline-start: 200px;
    }

    .contact-footer .container svg {
        margin-inline-end: 5px;
    }
}

@media (min-width: 1400px)  and (max-width: 1580px) {
    .contact-footer .container svg {
        width:40px;
    }
}